.adeko a:hover {
	color: #F60;
}
.footer hr {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 10px;
}
.footertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
.adeko {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 15px;
}
.adeko a {
	text-decoration: none;
	font-size: 10px;
}
.container .text {
	float: left;
	height: 320px;
	width: 670px;
}
.footer {
	height: 80px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/LGBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #EEEDEB;
	text-decoration: none;
}
.slider {
	height: 260px;
	width: 900px;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/SLIDER.swf);
	border: medium none #FFF;
	margin-bottom: 20px;
}
.content1 {
	float: left;
	height: 200px;
	width: 350px;
	margin-top: 20px;
	margin-left: 15px;
	text-decoration: none;
	background-image: url(images/textslider.png);
	background-repeat: no-repeat;
}
.menu_nav {
	height: 20px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #666;
}
.menutop {
	height: 20px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 42px;
	text-decoration: none;
}
.menutop a {
	text-decoration: none;
	color: #666;
}
.menutop a:hover {
	color: #274492;
}
.menutop .menu_nav .home {
	float: left;
	height: 20px;
	width: 80px;
	text-decoration: none;
	color: #333;
	text-align: center;
}
.menutop .menu_nav .partners  {
	float: left;
	height: 20px;
	width: 100px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.menutop .menu_nav .profile  {
	height: 20px;
	width: 100px;
	float: left;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.menutop .menu_nav .contact  {
	float: left;
	height: 20px;
	width: 120px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.menutop .menu_nav .tema  {
	float: left;
	height: 20px;
	width: 80px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.menutop .menu_nav .takoradi  {
	float: left;
	height: 20px;
	width: 150px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
.content2 {
	float: right;
	height: 204px;
	width: 494px;
	margin-top: 21px;
	margin-right: 25px;
	text-decoration: none;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center center;
	border: medium solid #FFF;
	background-image: url(slider.gif);
}
